Notice
home
TC2
home

Citrix 제품 보안 업데이트 권고

생성일
2022/06/29 04:29
속성
태그
□ 개요
o Citrix社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표
o 낮은 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
□ 설명 [1]
o Citrix Hypervisor에서 발생하는 Race Condition 취약점 (CVE-2022-26362)
o Intel社 CPU를 사용하는 환경에서 Citrix Hypervisor를 실행하는 경우 발생하는 정보 노출 취약점 (CVE-2022-21123) 등 4개
□ 영향을 받는 버전 및 제품
Show All
제품명
영향받는 버전
Citrix XenServer
Open
7.1 CU2 이전 버전 [3]
※ PV 게스트 VM을 실행하는 경우에만 Citrix Hypervisor 문제의 영향 받음
※ Intel社 CPU를 사용하는 경우에만 Intel CPU 문제의 영향 받음
□ 해결방안
o 하단의 참고 사이트를 확인하여 Hotfix 설치 [2][3]
□ 기타 문의사항
o 한국인터넷진흥원 사이버민원센터: 국번없이 118
[참고사이트]
[1]
[2]
[3]
□ 작성 : 침해사고분석단 취약점분석팀